[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.SetExtendedSelect

Sets the value for the ExtendedSelect property.

## Declaration

Source position: stdctrls.pp line 597

`protected procedure TCustomListBox.SetExtendedSelect(`
`Val: Boolean`
`); virtual;`

## Arguments

`Val` |  | New value for the ExtendedSelect property.

## See also

TCustomListBox.ExtendedSelect |  | True when a contiguous range of items can be selected using Shift+Click. The default value is True.